pkgsel 0.61 source package in Debian

Changelog

pkgsel (0.61) unstable; urgency=medium

  * Install new dependencies when safe-upgrade (default) is selected
    (Closes: #908711)
  * Allow update-initramfs to run normally during package upgrade and
    installation (Closes: #912073)

 -- Ben Hutchings <email address hidden>  Sat, 27 Oct 2018 23:19:13 +0100

Upload details

Uploaded by:
Debian Install System Team on 2018-10-28
Uploaded to:
Sid
Original maintainer:
Debian Install System Team
Architectures:
all
Section:
debian-installer
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
pkgsel_0.61.dsc 1.6 KiB ee9a00276026e44056b6d66e349d904fb8c5120f80cb0b2d120f266b95023191
pkgsel_0.61.tar.xz 50.7 KiB 44e5afbb45fb8b341e1970d3b373835aa5f6a239c100ffa92dca96becda96190

No changes file available.

Binary packages built by this source